Main Page glibmm Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- BAD_DAY : Glib::Date
- BAD_JULIAN : Glib::Date
- BAD_YEAR : Glib::Date
- gobject_ : Glib::Checksum , Glib::Error , Glib::KeyFile , Glib::ValueBase , Glib::OptionEntry , Glib::OptionContext , Glib::Module , Glib::IOChannel
- GOptionFlags : Glib::OptionEntry
- gparent_ : Glib::HelperList<T_Child, T_CppElement, T_Iterator>
- has_ownership_ : Glib::OptionContext
- is_supported : Gio::VolumeMonitor
- m_flags : Gio::FileAttributeInfo
- m_name : Gio::FileAttributeInfo
- m_type : Gio::FileAttributeInfo
- npos : Glib::ustring
- obj_ : Glib::PropertyProxy_Base , Glib::SignalProxyBase
- object_ : Glib::PropertyBase
- owns_gobject_ : Glib::KeyFile
- param_spec_ : Glib::PropertyBase
- property_name_ : Glib::PropertyProxy_Base , Glib::SignalProxyProperty
- stream_in_ : Glib::StreamIOChannel
- stream_out_ : Glib::StreamIOChannel
- value_ : Glib::PropertyBase